# reports

open fun reports(closure: Closure): TestTaskReports

Configures the reports that this task potentially produces.

#### Return

The reports that this task potentially produces

#### Parameters

closure

The configuration

open fun reports(configureAction: Action<in TestTaskReports>): TestTaskReports

Configures the reports that this task potentially produces.

#### Return

The reports that this task potentially produces

#### Parameters

configureAction

The configuration

val reports: TestTaskReports